remove node_version which is breaking appveyor